package BWP.MobileSale.Util;

import android.app.Activity;
import android.content.Intent;
import android.net.Uri;

public class WebUtil {
	public void View(Activity activity, String uri) {
		Intent intent = new Intent(Intent.ACTION_VIEW, Uri.parse(uri));
		activity.startActivity(intent);
	}
}
